libnet-akamai-perl_0.15-1_all.deb


Advertisement

Description

libnet-akamai-perl - Perl module to interact with Akamai

Distribution: Debian 8 (Jessie)
Repository: Debian Main i386
Package name: libnet-akamai-perl
Package version: 0.15
Package release: 1
Package architecture: all
Package type: deb
Installed size: 69 B
Download size: 15.14 KB
Official Mirror: ftp.br.debian.org
Net::Akamai is a Perl module to interact with Akamai CCUAPI to handle multiple purge requests.

Alternatives

    Download

    Source package: libnet-akamai-perl

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libnet-akamai-perl deb package:
      # sudo apt-get install libnet-akamai-perl

    Files

    • /usr/share/doc/libnet-akamai-perl/changelog.Debian.gz
    • /usr/share/doc/libnet-akamai-perl/changelog.gz
    • /usr/share/doc/libnet-akamai-perl/copyright
    • /usr/share/man/man3/Net::Akamai.3pm.gz
    • /usr/share/man/man3/Net::Akamai::RequestData.3pm.gz
    • /usr/share/man/man3/Net::Akamai::RequestData::Types.3pm.gz
    • /usr/share/man/man3/Net::Akamai::ResponseData.3pm.gz
    • /usr/share/perl5/Net/Akamai.pm
    • /usr/share/perl5/Net/Akamai/RequestData.pm
    • /usr/share/perl5/Net/Akamai/ResponseData.pm
    • /usr/share/perl5/Net/Akamai/RequestData/Types.pm

    Changelog

    2014-02-28 - Daniel Lintott <daniel@serverb.co.uk> libnet-akamai-perl (0.15-1) unstable; urgency=medium [ Ansgar Burchardt ] * debian/control: Convert Vcs-* fields to Git. [ gregor herrmann ] * debian/control: update {versioned,alternative} (build) dependencies. [ Salvatore Bonaccorso ] * Change Vcs-Git to canonical URI (git://anonscm.debian.org) * Change search.cpan.org based URIs to metacpan.org based URIs [ Axel Beckert ] * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg- copyright" [ gregor herrmann ] * Strip trailing slash from metacpan URLs. [ Daniel Lintott ] * Imported Upstream version 0.15 * Bump debhelper version * Add myself to uploaders * Update debian/copyright * Declare compliance with standards version 3.9.5 * Update (build-)depends to specify version for libmoose-perl

    2011-02-07 - Alexandre De Dommelin <adedommelin@tuxz.net> libnet-akamai-perl (0.14-1) unstable; urgency=low * New upstream release * Minor package Description updates * Update debian/copyright to refer to the correct GPL version * Replace "Debian GNU/Linux systems" by a more generic "Debian systems" in debian/copyright * Removed debian/libnet-akamai-perl.docs (redundant with manpage) * Changed Maintainer to Debian Perl Group and keep myself as Uploader * Added Vcs-* fields in debian/control * Bump to Standards-Version 3.9.1 (no changes needed)

    2010-05-26 - Alexandre De Dommelin <adedommelin@tuxz.net> libnet-akamai-perl (0.13-1) unstable; urgency=low * Initial Release (Closes: #583306).

    Advertisement
    Advertisement